.t-store__card__sold-out-msg {
  visibility: hidden;
} 


.lkm_basket {
    width: 40px;
    height: 40px;
    margin: 8px;
    padding: 3px;
}

/* Кнопка избранного (сердце) */
.t-store__card__fav,
.t-store__prod-popup__fav {
opacity: 0.2; /* почти прозрачная */
background: transparent !important;
border: none !important;
transition: all 0.3s ease;
}
